Cistopbm User Manual(0)

NAME
cistopbm - convert Compuserve RLE image to PBM

SYNOPSIS
cistopbm [-i] [cisfile]

DESCRIPTION

This program is part of Netpbm(1)

cistopbm reads a Compuserve RLE file as input. and produces a PBM image as output.

OPTIONS

-i  Inverse: Reverse the mapping of foreground/background to black/white.

SEE ALSO

•   pbmtocis(1)

•   pbm(5) CompuServe RLE file format (http://staticweb.rasip.fer.hr/research/compress/algorithms_run-length_coding.htm#examples)

HISTORY

cistopbm was new in Netpbm 10.48 (September 2009).

AUTHOR
Copyright (C) 2009 John Elliot <jce@seasip.demon.co.uk>